Capitolo 2. Elementi di studio della bibbia
Indietro |  | Avanti

# Capitolo 2. Elementi di studio della bibbia

## La nostra intenzione è di occuparci della Bibbia

| Voi scrutate le Scritture credendo di avere in esse la vita eterna; ebbene, sono proprio esse che mi rendono testimonianza. Ma voi non volete venire a me per avere la vita. |
| --Gv 5,39-40

L'intenzione principale del libro sta nel guidarci alla persona. Martin Lutero disse «andiamo al presepio soltanto a causa del bambino»; nello stesso modo facciamo lo studio della Bibbia non per sé ma per cercare Dio.

Gli Ebrei ai quali Gesù parlò [...] immaginavano che possedere la Scrittura equivalesse a possedere la vita. Hillel diceva, "Chi ha fatto proprie le parole della Torah ha fatto propria la vita del mondo a venire". Il loro studio era fine a se stesso. In questo si ingannavano gravemente. [...]

Non c'è merito né profitto nel leggere la Bibbia per se stessi, ma soltanto se ci porta a Gesù Cristo. Per qualunque motivo leggiamo la bibbia dobbiamo avere una forte speranza di incontrare il Cristo attraverso di essa.

| --John R.W. Stott, Christ the Controversialist, InterVarsity Press 1978, pp.97, 104.

Indietro |  | Avanti
Supplemento: Programmi per la lettura della bibbia | Partenza | Approcci alla parola di Dio